{% extends 'base.html' %}
{% block hidesidebar %}
{% endblock %}

{% block customcontent %}
<div class="col-lg-12">
    <form action="/about/edit/{{nmb.id}}/save" method="POST">
        {% csrf_token %}
        <label for="word">Name</label>
        <input type="text" name="name" id="name" value="{{nmb.name}}" class="form-control" required>
        <label for="meaning">Phone Number</label>
        <input type="number" name="number" id="number" class="form-control" required value="{{nmb.number}}">
        <br>
        <input type="submit" value="Save" class="btn btn-primary bgBlue">
        <a href="/about/" class="btn btn-primary bgBlue">Back</a>
    </form>
</div>
{% endblock %}